/* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('/images/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
			mmargin-top:-40px;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }
        
        /* jssor slider arrow navigator skin 12 css */
        /*
        .jssora12l                  (normal)
        .jssora12r                  (normal)
        .jssora12l:hover            (normal mouseover)
        .jssora12r:hover            (normal mouseover)
        .jssora12l.jssora12ldn      (mousedown)
        .jssora12r.jssora12rdn      (mousedown)
        */
        .jjssora12l, .jjssora12r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 30px;
            height: 46px;
            cursor: pointer;
            background: url('img/a12.png') no-repeat;
            overflow: hidden;
        }
        .jssora12l { background: url('../images/left-arrow.png') no-repeat; width: 41px !important; height:81px !important; display: block; position: absolute; top: 40% !important; left: 0 !important;}
        .jssora12r { background: url('../images/right-arrow.png') no-repeat; width: 41px !important; height:81px !important; display: block; position: absolute; top: 40% !important; right: 0 !important;}
        .jssora12l:hover { background-position: -136px -37px; background: url('../images/left-arrow.png') no-repeat;}
        .jssora12r:hover { background-position: -195px -37px; background: url('../images/right-arrow.png') no-repeat;}
        .jssora12l.jssora12ldn { background-position: -256px -37px; }
        .jssora12r.jssora12rdn { background-position: -315px -37px; }